<?xml version="1.0" encoding="utf-8"?>
<component size="198,163" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_osgy" name="n3" src="osgy58" fileName="img/fai_gift_003.png" xy="13,0"/>
    <text id="n5_d6ui" name="lab_time" xy="-25,114" size="249,49" fontSize="36" color="#f2d4bf" align="center" vAlign="middle" autoSize="none" strokeColor="#2c0e08" strokeSize="3" text="0000"/>
  </displayList>
  <Button/>
</component>